<ART ID="05276" PID="2314" JID="140" BPAGE="3035" EPAGE="3057" PII="S0217979209052765" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>WHY HOLES ARE NOT LIKE ELECTRONS III:</MTI>
<RTI>Why Holes are not Like Electrons. III</RTI>
<STI>HOW HOLES IN THE NORMAL STATE TURN INTO ELECTRONS IN THE SUPERCONDUCTING STATE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. E.</FNM>
<SNM>HIRSCH</SNM>
<EAD>jhirsch@ucsd.edu</EAD>
<X-REF REFID="S0217979209052765AF001"></X-REF>
</AUT>
<AFF ID="S0217979209052765AF001">Department of Physics, University of California, San Diego, La Jolla, CA 92093-0319, California, <CNY>United States</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 March 2009</RE>
</HIST>
<ABST>
<P>In recent work, we discussed the difference between electrons and holes in energy band in solids from a many-particle point of view, originating in the electron&#x2013;electron interaction,<SUP>1</SUP> and from a single particle point of view, originating in the electron&#x2013;ion interaction.<SUP>2</SUP> We proposed that superconductivity in solids only occurs when the Fermi level is close to the top of a band (hole carriers), that it originates in "undressing" of carriers from <IT>both</IT> the electron&#x2013;electron and the electron&#x2013;ion interaction, and that as a consequence holes in the normal state behave like electrons in the superconducting state.<SUP>3</SUP> However, the connection between both undressing effects was left unclear, as was left unclear how the transformation from hole behavior to electron behavior occurs. Here, we clarify these questions by showing that the same electron&#x2013;electron interaction physics that promotes pairing of hole carriers and undressing of carriers from the electron&#x2013;electron interaction leads to undressing of carriers from the electron&#x2013;ion interaction and transforms the behavior of carriers from hole-like to electron-like. A complete reorganization of the occupation of single-particle energy levels occurs. Furthermore this phenomenon is connected with the expulsion of negative charge that we predict to occur in superconductors. These unexpected connections support the validity of our theoretical framework, the theory of hole superconductivity, to explain superconductivity in solids.</P>
</ABST>
<KWDG>
<KWD>Hole superconductivity</KWD>
<KWD>charge expulsion</KWD>
<KWD>hole undressing</KWD>
</KWDG>
</FRONT>
</ART>
