<ART ID="05285" PID="2314" JID="140" BPAGE="3159" EPAGE="3177" PII="S0217979209052856" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PERTURBATIVE EXPANSION FOR THE <F>t-J</F> MODEL CONSTRUCTED FROM THE GENERATORS OF THE SUPERSYMMETRIC HUBBARD ALGEBRA</MTI>
<RTI>Perturbative Expansion for the <F>t-J</F> Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CARLOS E.</FNM>
<SNM>REPETTO</SNM>
<EAD>repetto@ifir.edu.ar</EAD>
<X-REF REFID="S0217979209052856FN001"></X-REF>
<X-REF REFID="S0217979209052856AF001"></X-REF>
</AUT>
<FTN ID="S0217979209052856FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>OSCAR P.</FNM>
<SNM>ZANDRON</SNM>
<EAD>opz@ifir.edu.ar</EAD>
<X-REF REFID="S0217979209052856AF001"></X-REF>
</AUT>
<AFF ID="S0217979209052856AF001">Instituto de F&#x00ED;sica Rosario (CONICET) y Facultad de Ciencias Exactas, Ingenier&#x00ED;a y Agrimensura (UNR), 27 de Febrero 210 bis, S2000EZP Rosario, <CNY>Argentina</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 October 2008</RE>
</HIST>
<ABST>
<P>By using the Hubbard <F><TEX ID="S0217979209052856M001">$\hat{X}$</TEX></F>-operators as field variables along with the supersymmetric version of the Faddeev&#x2013;Jackiw symplectic formalism, a family of first-order constrained Lagrangians for the <F>t-J</F> model is found. In order to satisfy the Hubbard <F><TEX ID="S0217979209052856M002">$\hat{X}$</TEX></F>-operator commutation rules satisfying the graded algebra spl(2,1), the number and kind of constraints that must be included in a classical first-order Lagrangian formalism for this model are presented. The model is also analyzed via path-integral formalism, where the correlation-generating functional and the effective Lagrangian are constructed. In this context, the introduction of a proper ghost field is needed to render the model renormalizable. The perturbative Lagrangian formalism is developed and it is shown how propagators and vertices can be renormalized to each order. In particular, the renormalized ferromagnetic magnon propagator arising in the present formalism is discussed. As an example, the thermal softening of the magnon frequency is computed.</P>
</ABST>
<KWDG>
<KWD><F>t-J</F> model</KWD>
<KWD>supersymmetric Hubbard algebra</KWD>
<KWD>Lagrangian formalism</KWD>
</KWDG>
</FRONT>
</ART>
